:root {
    /* Cores Principais */
    --primary: #FE5F03;
    --secondary: #FE5F03;
    /*--tertiary: #f37021;*/
    --tertiary: #FE5F03;
    --tertiary-rgb: 254, 95, 3;
    /*--blue: #1f1b5f;*/
    --blue: #0061A0;
    --blue-dark: #2C3483;
    --purple: #5C0F8B;

    /* Tons de Amarelo */
    /*--yellow: #FFCB00;*/
    --yellow: yellow;
    --yellow-dark: #ffdc00;
    --yellow-light: #ffcf00;

    /* Tons de Laranja */
    --orange: #FF6200;
    /*--orange-light: #ec7000;*/
    --orange-light: #FE5F03;
    --orange-dark: #dd6100;
    --orange-hover: #FF7021;

    /* Cores Base */
    --white: #ffffff;
    --black: #000000;

    /* Tons de Cinza */
    --gray-100: #eef2f8;
    --gray-200: #d9d9e3;
    --gray-300: #bed1df;
    --gray-400: #B3B2B2;
    --gray-500: #4C4C4C;
    --gray-600: #313559;

    /* Cores de Background */
    /*--bg-dark: #201c3b;*/
    --bg-dark: #0061A0;
    /*--bg-dark-alt: #201c3c;*/
    --bg-dark-alt: #0061A0;
    --bg-footer: #232F3E;
    --bg-ambientation: url(../../../prefweb/assets/img/iracema/bg-ambientation.svg);
    --bg-ambientation-size: cover;

    /* Gradientes */
    --gradient-primary: linear-gradient(to right, var(--secondary), var(--primary));
    --gradient-dark: linear-gradient(0deg, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2));
    --gradient-footer: linear-gradient(180deg, rgba(255, 255, 255, .09) 0%, transparent 100%);

    /* Sombras */
    --shadow-sm: 0 2px 2px rgba(0, 0, 0, .2);
    --shadow-md: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

    /* Transições */
    --transition-default: all .2s ease-out;
}

.acessibilidade {
    background-color: var(--orange-light);
}

.organograma-master-color {
    background-color: var(--gray-400);
    border-color: var(--gray-200);
}

.organograma-color {
    background-color: var(--gray-100);
    border-color: var(--gray-200);
}

.organograma-line-color {
    border-color: var(--gray-200);
}

.logo_pmcci {
    width: 338px;
    height: 169px;
    background-size: contain !important;
}

.template-part-footer .footer-wrapper .wrapper .logo_pmcci {
    width: 260px;
    height: 125px;
    background-size: contain !important;
}

.logo_pmcci_portal {
    width: 210px;
    height: 60px;
    background: url(../../../../themes/prefweb/assets/img/logo_cci_fff.png) center no-repeat;
    background-size: contain;
}

.header-portal,
.barra-header-topo {
    background: var(--gradient-primary);
}

.cor-fundo-menu {
    background-color: var(--gradient-primary);
    background-image: var(--bg-ambientation);
    background-repeat: no-repeat;
    background-position: center;
    background-size: var(--bg-ambientation-size, cover);
    image-rendering: -webkit-optimize-contrast; /* Improves image rendering quality */
}

.cor-fundo-menu-transparente {
    background-color: var(--gradient-primary);
    background-image: var(--bg-ambientation);
    background-repeat: no-repeat;
    background-position: center;
    background-size: var(--bg-ambientation-size, cover);
    image-rendering: -webkit-optimize-contrast; /* Improves image rendering quality */
    box-shadow: var(--shadow-sm);
}


.cor-fundo-padrao {
    background: var(--primary);
}

.cor-fundo-suave:before {
    background: var(--yellow);
}

.cor-fundo-six {
    background: var(--purple);
}

.breadcrumb-section.portal .breadcrumb,
.breadcrumb-nav .breadcrumb .breadcrumb-item.active {
    color: #293b97;
}

.breadcrumb-nav .breadcrumb .breadcrumb-item:not(.active) a:hover {
    color: var(--tertiary);
}

.background-fff {
    background-color: var(--white);
}

.background-padrao {
    background-color: var(--white);
}

.background-padrao-dark {
    background-color: var(--gray-100);
}

.background-eef2f8 {
    background-color: var(--gray-100);
}

.background-primary {
    background: var(--blue);
}

.background-secondary {
    background-color: var(--tertiary);
}

.background-secondary-x {
    background-color: var(--orange);
}

.background-alert {
    background-color: #f36944;
}

.background-footer {
    background: var(--bg-dark-alt);
}

.background-footer-sub {
    background: var(--bg-footer);
}

.button-primary {
    color: var(--white);
    background: var(--blue);
    border-style: solid;
    border-width: 1px;
    border-color: var(--blue);
}

.button-primary:hover {
    color: var(--blue);
    background: var(--white);
    border-style: solid;
    border-width: 1px;
    border-color: var(--blue);
}

.button-secondary {
    color: var(--white);
    background-color: var(--tertiary);
    transition: var(--transition-default);
}

.button-secondary:hover {
    background: var(--blue);
}

.button-secondary-border {
    color: var(--tertiary);
    background-color: var(--white);
    border-style: solid;
    border-width: 1px;
    border-color: var(--tertiary);
    transition: var(--transition-default);
}

.button-secondary-border:hover {
    color: var(--white);
    background: var(--tertiary);
    border-style: solid;
    border-width: 1px;
    border-color: var(--tertiary);
}

.font-text-disabled {
    color: #7A7A7A;
}

.font-text-disabled-two {
    color: #777;
}

.font-text-disabled-tree {
    color: #ccc;
}

.font-text-disabled-secondary {
    color: #ccc;
}

.font-text-primary,
.font-text-primary-x,
.font-link-primary {
    color: var(--blue);
}

.font-link-primary-x,
.font-link-primary-x:hover,
.font-link-primary-x:active {
    color: var(--blue) !important;
}

.header-wrapper a:hover > .circle-arrow {
    color: var(--white);
    background-color: var(--tertiary) !important;
}

.header-wrapper a:hover > .title-wrapper {
    color: var(--tertiary) !important;
}

.text-justify {
    text-align: justify;
}

.list-style-color-primary {
    list-style-color: var(--blue)
}

.font-link-primary:hover,
.font-link-primary:hover > span {
    color: var(--tertiary) !important;
}

.font-text-secondary,
.font-link-secondary,
.font-text-secondary-x {
    color: var(--tertiary);
}

.font-text-secondary.opacity {
    opacity: 0.5;
}

.font-text-secondary::-webkit-input-placeholder,
.font-text-secondary:-moz-placeholder,
.font-text-secondary::-moz-placeholder,
.font-text-secondary:-ms-input-placeholder,
.font-text-secondary::placeholder {
    color: rgba(243, 112, 33, 0.7) !important;
}

.font-text-secondary-y {
    color: var(--orange);
}

.form-portal-title {
    color: var(--blue);
}

.total-registro {
    color: #888888;
}

.paginator_transparent_item {
    background-color: var(--white);
    border: 1px solid var(--tertiary);
    border-radius: 3px;
    color: var(--tertiary);
    transition: var(--transition-default);
}

.paginator_active,
.paginator_active:hover {
    background: var(--tertiary);
    color: var(--white);
}

.paginator_transparent_active,
.paginator_transparent_active:hover {
    background: var(--tertiary);
    color: var(--white);
}

.paginator_transparent_item:hover {
    background: var(--tertiary);
    color: var(--white);
}

.template-part-component-feed-item:hover {
    cursor: pointer;
    background: var(--tertiary) !important;
    color: var(--white) !important;
}

#all_news .template-part-component-feed-item:hover .content-wrapper .category-date .icon {
    background: var(--white);
}

#all_news .template-part-component-feed-item:hover .content-wrapper .category-date .category-post,
#all_news .template-part-component-feed-item:hover .content-wrapper .category-date .date {
    color: var(--white);
}

#all_news .template-part-component-feed-item:hover .content-wrapper .category-date .icon svg path {
    fill: var(--tertiary);
}

.form-portal-caption {
    color: var(--tertiary);
}

.font-text-site {
    color: #49427a;
}

.font-placeholder-secondary::placeholder {
    color: var(--tertiary);
}

.borda-left-3px {
    border-left: 3px solid var(--tertiary);
}

.borda-3px-orange {
    border: .0625rem solid var(--orange);
}

.borda-3px-black {
    border: 2px solid var(--black);
}

.borda-right-6px {
    padding-right: 5px;
    border-right: 6px solid var(--tertiary);
}

.borda-cor-primary {
    border-color: var(--blue);
}

.borda-cor-six {
    border-color: var(--purple);
}

.borda-cor-secondary {
    border-color: var(--tertiary);
}

.borda-cor-suave {
    border-color: #dadce0;
}

.buttom-secondary:hover {
    background-color: var(--tertiary);
    color: var(--white);
}

.espessura-borda {
    border: 4px solid var(--tertiary);
}

.borda-color {
    border-color: var(--tertiary) transparent transparent
}

.borda-1px {
    border: 1px solid var(--tertiary);
}

.font-text-secondary.active {
    color: var(--blue);
}

.font-text-h3 {
    color: var(--black);
}

.font-text-subtitulo {
    color: #4C4C4C;
}

.font-text-tur {
    color: #9F6F41;
}

.font-text-secondary-b {
    color: var(--primary);
}

.font-text-third {
    color: var(--white);
}

.font-text-third-opacity {
    color: rgba(255, 255, 255, 0.8);
}

.font-text-333 {
    color: #333;
}

.font-text-F9F5 {
    color: #FFF9F5;
}

.font-text-third-b {
    color: #6e729b
}

.font-link-third,
.font-link-third:hover {
    color: var(--orange);
}

.font-text-fourth {
    color: var(--gray-300);
}

.font-text-six {
    color: var(--purple);
}

.font-text-six.opacity {
    opacity: 0.5;
}

.font-text-seven {
    color: var(--gray-300);
}

.border-sidebar:nth-child(1) {
    border-top: 10px solid var(--primary);
}

.cid-pref {
    border-top: 1px solid var(--gray-600);
}

.divisor-footer {
    padding: 0 5px;
    color: var(--gray-600);
}

.active {
    color: var(--blue);
}

.widget .tit-widget {
    background: var(--bg-ambientation) no-repeat center;
    background-size: var(--bg-ambientation-size, cover);
}

.widget .tit-widget .icon-widget i {
    color: var(--secondary);
}

.template-section-acesso-rapido .favorito ul > li.active:after,
.template-section-news .favorito ul > li.active:after {
    background: var(--primary);
}

.menu-nav a {
    color: var(--white);
    transition: color .2s;
}

.menu-nav a:not(.cor-font01-menu,.link__servico):hover {
    color: var(--white) !important;
}

.menu-nav .link__servico:hover {
    color: var(--blue) !important;
}

.cor-font01-menu {
    color: var(--yellow) !important;
}

a.cor-font01-menu:hover {
    color: var(--yellow) !important;
}

.cor-fundo-news-letter {
    background-color: var(--orange)
}

.input_psq {
    width: 600px;
    height: 60px;
    background-color: var(--white);
    border-radius: 4px;
    border-top: 5px solid var(--primary);
    display: flex;
    flex-flow: row;
    justify-content: space-between;
}

.input_psq input::placeholder {
    color: #EF907B;
}

footer.template-part-footer .footer-wrapper .container .dynamic-sidebar-section:nth-child(1) {
    border-top: 10px solid var(--primary);
}

footer.template-part-footer .footer-wrapper .container:before {
    border-top: 10px solid var(--primary);
}

.wp-widget.widget-menu .footer-menu.menu-group > li > ul a {
    color: rgb(190, 209, 223);
}

.wp-widget.widget-menu .footer-menu.menu-group > li > a {
    color: rgb(190, 209, 223);
}

.wp-widget.widget-menu .footer-menu.menu-group > li > ul a:hover {
    color: var(--primary);
}

footer.template-part-footer {
    background: var(--gradient-dark), var(--bg-dark);
}

footer.template-part-footer .developer-copyright-bar,
footer.template-part-footer .developer-copyright {
    background: var(--bg-dark-alt);
}

footer.template-part-footer .developer-copyright p {
    color: var(--gray-300);
}

.wp-widget.widget-card-information {
    background: var(--bg-dark-alt);
    color: var(--white);
}

.wp-widget.widget-card-information .card_name {
    background: #00B8E8;
}

.wp-widget.widget-card-information .card_content p[class^=email_],
.wp-widget.widget-card-information .card_content p[class*=" email_"] {
    color: var(--primary);
}

.wp-widget.widget-card-information .card_name p {
    color: var(--white);
}

.wp-widget.widget-banner-apps .apps_content .item {
    background: #F79200;
    border: 1px solid rgba(255, 255, 255, .2);
}

.wp-widget.widget-banner-apps .apps_content .item:hover {
    border-color: rgba(255, 255, 255, .6);
    background: var(--primary);
}

.wp-widget.widget-card-information .card_content p a:hover {
    color: var(--yellow);
}

footer.template-part-footer .footer-wrapper .container:before {
    background: linear-gradient(180deg, rgba(255, 255, 255, .09) 0%, transparent 100%);
}

@media only screen and (min-width: 1000px) {
    footer.template-part-footer .footer-wrapper .container .dynamic-sidebar-section:nth-child(1) {
        background: linear-gradient(180deg, rgba(255, 255, 255, .09) 0%, transparent 100%);
    }
}

.wp-widget.widget-social-icons .social_content a i {
    color: var(--primary);
}

.wp-widget.widget-banner-apps .apps_title,
.wp-widget.widget-social-icons .social_title {
    color: rgb(190, 209, 223);
}

.template-section-page-featured .page-featured-wrapper .info-page a {
    color: var(--white);
    background: var(--tertiary);
}

.template-section-page-featured .page-featured-wrapper .info-page a:hover {
    color: var(--white);
    background: var(--blue);
}

.template-section-widgets-1doc .dark {
    background: var(--primary);
    background: -webkit-linear-gradient(to right, var(--secondary), var(--primary));
    background: var(--gradient-primary);
}

.web-1doc {
    background: #f78104;
    box-shadow: var(--shadow-sm);
}

.web-1doc h6 {
    color: var(--white);
}

.web-1doc img {
    filter: brightness(0%) invert(100%);
}

.web-1doc p {
    color: #FCD5BC;
}

.widget-nw-web-stories-1doc .mais-servico-1doc h6,
.widget-nw-web-stories-1doc .mais-servico-1doc h6 span {
    color: var(--white);
}

.btn-1doc a {
    border: 3px solid var(--white);
    color: var(--white);
    box-shadow: var(--shadow-sm) !important;
}

.btn-1doc a:hover {
    background: #FF7021;
}

.btn-1doc a:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}

.nosso-app-1doc .title {
    color: var(--blue);
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico ul > li a {
    font-weight: 500;
}

.widget-nw-web-stories-1doc .mais-servico-1doc .lista-servico ul > li:hover > a {
    color: #183153;
}

.plus-1doc {
    color: var(--yellow);
}

.plus-1doc:hover {
    background: rgba(222, 94, 17, .9);
    color: var(--yellow) !important;
}

.fa-solid.fa-chevron-up {
    color: var(--yellow);
}

.b-green-portais {
    background-color: var(--blue);
}

.b-green-portais:hover {
    background: var(--blue) !important;
    /*background: -webkit-linear-gradient(to right, var(--secondary), var(--primary));*/
    /*background: var(--gradient-primary);*/
}

.b-green-portais:hover .white-acessados {
    color: var(--white);
}

.white-acessados {
    color: var(--white);
}

.b-grey-portais {
    background: var(--primary);
    background: -webkit-linear-gradient(to right, var(--secondary), var(--primary));
    background: var(--gradient-primary);
}

.b-grey-portais:hover {
    background: var(--primary);
}

.b-grey-portais:hover > .grey-acessados {
    color: var(--white);
}

.grey-acessados {
    color: var(--white);
}

.hvr-underline-reveal-green:before {
    background: var(--yellow-dark);
}

.hvr-underline-reveal-acesso-rapido:before {
    background: var(--yellow-dark);
}

.b-green-portais.hvr-underline-reveal-acesso-rapido:before {
    background: var(--yellow-dark);
}

/*icones do botão do menu de acesso rápido*/
.nf64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/nf64.png") left no-repeat;
    background-size: cover;
}

.viagem64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/viagem64.png") left no-repeat;
    background-size: cover;
}

.certidao_debito64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/certidao_debito64.png") left no-repeat;
    background-size: cover;
}

.saude64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/saude64.png") left no-repeat;
    background-size: cover;
}

.horario64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/horario64.png") left no-repeat;
    background-size: cover;
}

.farmacia64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/farmacia64.png") left no-repeat;
    background-size: cover;
}

.consultar_processo64 {
    background: url("../../../../themes/prefweb/assets/img/consultar_processo64w.png") left no-repeat;
    background-size: cover;
}

.diario64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/diario64.png") left no-repeat;
    background-size: cover;
}


.hotel64 {
    background: url("../../../../themes/prefweb/assets/img/hotel64.png") left no-repeat;
    background-size: cover;
}

.police64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/police64.png") left no-repeat;
    background-size: cover;
}

.evento64 {
    background: url("../../../../themes/prefweb/assets/img/evento64.png") left no-repeat;
    background-size: cover;
}

.restaurante64 {
    background: url("../../../../themes/prefweb/assets/img/restaurante64.png") left no-repeat;
    background-size: cover;
}

.meu-sus-digital64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/meu-sus-digital64.png") left no-repeat;
    background-size: cover;
}

.licitacao64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/licitacao64.png") left no-repeat;
    background-size: cover;
}

.participa64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/participa64.png") left no-repeat;
    background-size: cover;
}

.original64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/original64.png") left no-repeat;
    background-size: cover;
}

.turista64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/turista64.png") left no-repeat;
    background-size: cover;
}

.semat-form64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/semat-form64.png") left no-repeat;
    background-size: cover;
}

.empreendedor64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/empreendedor64.png") left no-repeat;
    background-size: cover;
}

.ambiental64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/ambiental64.png") left no-repeat;
    background-size: cover;
}

.camara64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/camara64.png") left no-repeat;
    background-size: cover;
}

.guia64 {
    background: url("../../../../themes/prefweb/assets/img/guia64.png") left no-repeat;
    background-size: cover;
}

.taxi64 {
    background: url("../../../../themes/prefweb/assets/img/taxi64.png") left no-repeat;
    background-size: cover;
}

.maisservico64 {
    background: url("../../../../themes/prefweb/assets/img/addplus64.png") left no-repeat;
    background-size: cover;
}

.pesca64 {
    background: url("../../../../themes/prefweb/assets/img/pesca64.png") left no-repeat;
    background-size: cover;
}

.combustivel64 {
    background: url("../../../../themes/prefweb/assets/img/combustivel64.png") left no-repeat;
    background-size: cover;
}

.pub64 {
    background: url("../../../../themes/prefweb/assets/img/pub64.png") left no-repeat;
    background-size: cover;
}

.farmacia64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/farmacia64.png") left no-repeat;
    background-size: cover;
}

.meuacs64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/meuacs64.png") left no-repeat;
    background-size: cover;
}

.regulacao64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/regulacao64.png") left no-repeat;
    background-size: cover;
}

.qrcode64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/qrcode64.png") left no-repeat;
    background-size: cover;
}

.contracheque64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/contracheque64.png") left no-repeat;
    background-size: cover;
}

.esus64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/esus64.png") left no-repeat;
    background-size: cover;
}

.consig64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/consig64.png") left no-repeat;
    background-size: cover;
}

.doc64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/doc64.png") left no-repeat;
    background-size: cover;
}

.chatbot64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/chatbot64.png") left no-repeat;
    background-size: cover;
}

.chamado64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/chamado64.png") left no-repeat;
    background-size: cover;
}

.webmail64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/webmail64.png") left no-repeat;
    background-size: cover;
}

.processo_admin64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/processo_admin64.png") left no-repeat;
    background-size: cover;
}

.chamado64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/chamado64.png") left no-repeat;
    background-size: cover;
}

.cedulac64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/cedulac64.png") left no-repeat;
    background-size: cover;
}

.gestor64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/gestor64.png") left no-repeat;
    background-size: cover;
}

.payment64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/barcode64.png") left no-repeat;
    background-size: cover;
}

.reload64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/reload64.png") left no-repeat;
    background-size: cover;
}

.chalkboard64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/chalkboard64.png") left no-repeat;
    background-size: cover;
}

.check-list64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/checklist64.png") left no-repeat;
    background-size: cover;
}

.business64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/business64.png") left no-repeat;
    background-size: cover;
}

.user-group64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/user-group64.png") left no-repeat;
    background-size: cover;
}

.check64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/check64.png") left no-repeat;
    background-size: cover;
}

.search64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/search64.png") left no-repeat;
    background-size: cover;
}

.outros64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/outros64.png") left no-repeat;
    background-size: cover;
}

.print_alvara64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/printalvara64.png") left no-repeat;
    background-size: cover;
}

.fornecedor64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/fornecedor64.png") left no-repeat;
    background-size: cover;
}

.sancionado64 {
    background: url("../../../../themes/prefweb/assets/img/iracema/sancionado64.png") left no-repeat;
    background-size: cover;
}

#template-section-acesso-rapido .area-acesso-rapido.iracema .img_mais_acessado {
    filter: brightness(0) invert(1);
}

.news .template-component-feed-post a {
    color: var(--blue);
}

.news .template-component-feed-post a:hover {
    color: var(--primary);
}

.news .template-component-feed-post.post-desktop-large:nth-child(1) .wrapper-content {
    border-left: 3px solid var(--primary);
}

@media only screen and (min-width: 1000px) {
    .news .template-component-feed-post.post-desktop-large .wrapper-content {
        border-left: 3px solid var(--primary);
    }
}

.template-part-component-button button,
.template-part-component-button a {
    letter-spacing: .05em;
    background: var(--orange-light);
    border: 1px solid var(--orange-dark);
    transition: var(--transition-default);
}

.template-part-component-button button:hover {
    background-color: var(--orange-dark);
    border-color: var(--orange-light);
    color: var(--white);
    text-decoration: none;
}

.breadcrumb-link a:hover {
    text-decoration: none;
    color: var(--tertiary);
}

.breadcrumb-link.cor-font-link-ffffff {
    color: var(--white);
}

.breadcrumb-link.cor-font-link {
    color: #293b97;
    font-weight: 500;
    font-size: 12px;
    line-height: 108%;
    transition: var(--transition-default);
}

.area-sobre .container .singular-page-sidebar ul.page-menu li a.active {
    background: var(--tertiary);
    color: var(--white);
}

.area-sobre .container .singular-page-sidebar ul.page-menu li a:hover {
    color: var(--white);
    background: var(--blue);
}

.busca .area-busca {
    background: var(--bg-ambientation) no-repeat center;
    background-size: var(--bg-ambientation-size, cover);
}

.busca, .draw-left {
    background: var(--white);
}

.radio input + label {
    font-weight: 600;
    color: var(--blue);
}

.radio input[type=radio]:checked + label {
    color: var(--orange-light);
}

.radio input[type=radio]:checked + label::before {
    border-color: var(--orange-light);
}

.radio input[type=radio]:checked + label::after {
    background-color: var(--orange-light);
}

.radio input[type=radio] + label:hover {
    color: var(--orange-light);
}

.radio input[type=radio] + label:hover::before {
    border-color: var(--orange-light);
}

.servico a:hover > .desc-servico .servico-nome,
.servico a:hover > .desc-servico .servico-orgao-nome {
    color: var(--tertiary);
}

.paginator-servico .paginator .paginator_active,
.paginator-servico .paginator .paginator_active:hover {
    background: var(--blue);
    color: var(--white);
}

.servico .icon-servico i {
    color: var(--gray-300);
}

.paginator-servico .paginator_item:hover {
    color: var(--blue);
}

.semmat_arquivo h1 {
    font-weight: 700;
    color: var(--blue);
}

.area-semmat-arquivo h2 {
    color: var(--tertiary);
}

.area-semmat-arquivo .arquivo:hover {
    color: var(--blue);
}

.area-semmat-arquivo .linha-arquivo {
    border-bottom: 1px dashed var(--gray-300);
}

.area-semmat-arquivo .arquivo {
    color: var(--blue);
}

.prefeitura {
    background: var(--tertiary);
    color: var(--white);
    transition: var(--transition-default);
}

.info-orgao li span:before {
    color: var(--tertiary);
}

.template-section-widgets-card .card-gov:hover {
    border: 1px solid var(--tertiary);
    text-decoration: none;
}

.glider-dot:hover,
.glider-dot:focus,
.glider-dot.active {
    background: var(--tertiary) !important;
}

.comment {
    font-size: 0.875rem;
}

/* ===================== */

.button-csv {
    font-size: 0.85rem;
    padding: 0 10px 0 10px;
    min-height: 30px;
    width: auto;
    border-radius: 4px;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: var(--shadow-sm);
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}

.button-csv .fa-solid.fa-rotate-left {
    margin-right: 5px;
}

.button-csv.ver {
    min-height: 25px !important;
    max-height: 25px !important;
    width: 40px !important;
}

.button-csv.ver {
    text-decoration: none !important;
}

.button-csv:hover {
    text-decoration: none;
}

.button-csv:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.button-csv span {
    margin-left: 5px;
}

.button-csv i {
    font-size: 16px !important;
}

.button-csv b, .button-csv span {
    font-weight: 400;
    margin-left: 10px;
}

/*CORES DE ACESSIBILIDADE*/
.font-text-primary-dark {
    color: var(--white);
}

.font-text-primary-x-dark {
    color: var(--black);
}

.font-text-4c4c4c {
    color: var(--gray-500);
}

.font-text-secondary-dark {
    color: var(--white);
}

.font-text-secondary-x-dark {
    color: var(--black);
}

.cor-font-link-dark {
    color: var(--white) !important;
}

.font-text-secondary-b-dark {
    color: var(--black);
}

.active-dark {
    color: var(--white) !important;
}

.background-dark,
.background-fff-dark {
    background-color: var(--black);
}
